Categories:
  - Time
License: MIT
SourceCode: https://github.com/ooz/HeyMeditation
IssueTracker: https://github.com/ooz/HeyMeditation/issues
Changelog: https://github.com/ooz/HeyMeditation/blob/HEAD/CHANGES.txt

AutoName: Hey! Meditation
Summary: Helps with meditation sessions
Description: Simple guide for short meditation sessions.

RepoType: git
Repo: https://github.com/ooz/HeyMeditation

Builds:
  - versionName: 1.0.1
    versionCode: 1
    disable: wrong versioncode
    commit: 9b2aa18c8811a826daff41109b41859048d1f01d
    srclibs:
      - 1:appcompat@v7
    extlibs:
      - android/android-support-v4.jar

  - versionName: 1.0.1
    versionCode: 2
    commit: 02d871939ca9655128ac76728d249096da5d81a9
    srclibs:
      - 1:appcompat@v7
    extlibs:
      - android/android-support-v4.jar

  - versionName: '1.1'
    versionCode: 3
    commit: v1.1
    srclibs:
      - 1:appcompat@v7
    rm:
      - libs/*
    extlibs:
      - android/android-support-v4.jar

  - versionName: 1.1.1
    versionCode: 4
    commit: v1.1.1
    srclibs:
      - 1:appcompat@v7
    rm:
      - libs/*
    extlibs:
      - android/android-support-v4.jar

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 1.1.1
CurrentVersionCode: 4
